/*allineamento teams*/
.view-spsoccer-tournament .spsoccer-group-wrapper .item-list-wrap {
    display: flex;
    flex-wrap: wrap;
        }
.view-spsoccer-tournament .spsoccer-group-wrapper .item-list-wrap > [class*="spsoccer-col-"] {
    text-align: left !important;
}
.spsoccer-team-player-list .spsoccer-team-player {
     height: 388px;
}
.spsoccer-team-player-list .player-name {
    font-size: 16px;
}
.fixture-items-wrapper .fixture-item {
    max-width: 100%;
}
.fixture-items-wrapper {
    display: unset;
}
/* fine alineamentio teams */

/* Nominativo Giocatore*/
.view-player #sp-main-body .container .view-spsoccer-player .spsoccer-player-basic .spsoccer-player-basic-info-wrap .spsoccer-player-title-wrap h3.spsoccer-player-title {
        font-size: 26px !important;
}
/*fine giocatore*/
/* Alleneamento classifica */
.spsoccer .teamthumb .inline-block {
    width: 12px !important;
}

/* fine classifica */
/*Fine allineamento */

.view-spsoccer-tournament .spsoccer-standings-wrapper .item-list-wrap span.spsoccer-team-name {
    font-size: 15px;
	text-transform: uppercase;
}
h3.spsoccer-player-title {
    margin-right: 15px;
}
span.spsocer-player-kit-number {
    letter-spacing: -0.09em !important;
    font-size: 210px !important;
    margin-bottom: 115px !important;
}
.spsoccer-country-info .splms-img-responsive {
    margin: 0px 0px 0px auto;
}
.com-spsoccer.view-gameteam .spsoccer-team-match-update {
    padding: 0px 0px 70px 0px;
}


@media (max-width: 576px) {
.logo-image-phone {
    height: 24px !important;
    margin-left: 20px;
    margin-top: -5px;
}
.spsoccer-team-player-list ul li.spsoccer-team-player {
    height: 615px;
}
.country-last-match .match-brief, .country-next-match .match-brief {
    padding: 38px 10px 38px 25px;
}

}

@media (min-width: 992px) {

.logo-image {
    height: 20% !important;
}
}
@media (max-width: 1202px) {

.logo-image {
     height: 17px !important;
    margin: -42px 50px 0 102px;
}
}